/************
VM CSS
************/

body {
    /* marginid IE jaoks */
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;

    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;

    font-size: small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;

    background-color: white;
    background-color: #F5F5F5;
}

td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

img {
    vertical-align: bottom;
    border-width: 0px;
}

h1 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;

    padding-top: 4px;
    padding-right: 0px;
    padding-bottom: 7px;
    padding-left: 20px;

    background-color: #667A94;
    color: white;

    font-size: 17pt;
    font-weight: normal;

    border-style: solid;
    border-color: #8C9EBF;
    border-width: 0px;
    border-top-width: 4px;
}

h2,h3 {
    color: #667A94;

    border-style: solid;
    border-color: #667A94;
    border-width: 0px;
    border-bottom-width: 1px;
}


a {
    color: #4C5A78;
}

form {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

textarea {
    /*width: 100%;*/
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}

input[disabled] {
    background-color: white;
    color: #6F6F6F;
}

#menyyTulp {
    width: 245px;
}

#menyyHoidja {
    /*position: fixed;*/
    width: 240px;
    top: 5px;
    left: 5px;

    margin-top: 0px;
    margin-left: 0px;
}

#menyyKast {
    margin-top: 0px;

    padding-top: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;

    background-color: #B9D7F5;
    background-color: #D6D6D6;
    background-color: white;
    text-align: left;

    border-style: solid;
    border-color: #8C9EBF;
    border-width: 0px;
    border-top-width: 4px;
    border-bottom-width: 4px;
}

/* menyytekstid */
#menyyKast p {
    margin-top: 0px;
    margin-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #F1F7FC;
    background-color: #EAF5FF;

    color: #AAAAAA;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;

    border-style: solid;
    border-color: #8C9EBF;
    border-width: 0px;
    border-bottom-width: 1px;

    cursor: pointer;
    cursor: hand;
}

/* menyys olevad lingid */
#menyyKast p a {
    color: black;
    text-decoration: none;
}

#menyyKast p:hover {
    color: #AAAAAA;
    background-color: white;
}

#menyyKast div.menyygrupp p {
    background-color: #D1E5F5;
}

#menyyKast div.menyygrupp p:hover {
    color: #AAAAAA;
    background-color: white;
}

.IEHoverON {
    color: #AAAAAA;
    color: red;
    background-color: white;
    background-color: red;
}

.IEHoverOFF {
    color: black;
    color: red;
    background-color: #F1F7FC;
    background-color: red;
}

p#logo {
    float: left;
    width: 167px;
    margin-top: 0px;
    margin-bottom: 0px;

    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;

    background-color: #4C5A78;

    border-style: solid;
    border-color: #8C9EBF;
    border-width: 0px;
    border-top-width: 4px;
    border-bottom-width: 0px;

    text-align: right;
    color: white;
    font-size: 17pt;
    font-family: Arial, Helvetica, sans-serif;

    cursor: pointer;
    cursor: hand;
}

#logo a {
    color: white;
    text-decoration: none;
}

p#peidaNupp {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;

    background-color: #4C5A78;

    border-style: solid;
    border-color: #8C9EBF;
    border-width: 0px;
    border-top-width: 4px;
    border-bottom-width: 0px;

    text-align: center;
    color: white;
    font-size: 17pt;
    font-family: Arial, Helvetica, sans-serif;

    cursor: pointer;
    cursor: hand;
}

p#naitaNupp {
    float: left;
    display: none;

    margin-top: 0px;
    margin-bottom: 0px;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;

    background-color: #667A94;

    border-style: solid;
    border-color: #8C9EBF;
    border-width: 0px;
    border-top-width: 4px;
    border-bottom-width: 0px;

    text-align: center;
    color: white;
    font-size: 17pt;
    font-family: Arial, Helvetica, sans-serif;

    cursor: pointer;
    cursor: hand;
}

#sisuAla {
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 15px;

    background-color: white;

    border-style: solid;
    border-color: #667A94;
    border-width: 0px;
    border-top-width: 1px;
    border-left-width: 1px;

    vertical-align: top;

    font-size: 9pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;

}

#teateAla {
    margin-bottom: 10px;

    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;

    background-color: #F8FCFF;

    border-style: dashed;
    border-color: #96A2B3;
    border-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
}

#teateAla div {
    margin-left: 60px;
}

.teateHoiatus {
    color: #AA0000;
}

.toon {
    background-color: #E5F1F5;
}

.toonHele {
    background-color: #F6F8F9;
}

.toonTume {
    background-color: #B8C8D9;
    color: black;
    font-weight: bold;
}

.n2pp {
    cursor: pointer;
    cursor: hand;
}

.nupp{
    border-width: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000000;
}

.kerimisNumber {
    margin-left: auto;
    margin-right: auto;

    margin-right: 4px;

    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;

    background-color: #C4CCDB;

    font-weight: bold;
    color: black;

    border-style: solid;
    border-color: #E5F1F5;
    border-top-width: 1px;
    border-right-width: 1px;
    border-right-color: #667A94;
    border-bottom-width: 1px;
    border-bottom-color: #667A94;
    border-left-width: 1px;

    cursor: pointer;
    cursor: hand;
}

.kerimisNumberAktiivne {
    background-color: #667A94;
    color: white;
    font-weight: bold;
    cursor: default;
}

.kerimisNumber:hover {
    background-color: #E5F1F5;
    color: black;
}

.kohustuslik {
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-image: url('img/kohustuslik_nool.gif');
}

#abiNupp {
    margin-top: 0px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    display: block;
    float: right;

    cursor: pointer;
    cursor: hand;
}

#printNupp {
    margin-top: 0px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    display: block;
    float: right;

    cursor: pointer;
    cursor: hand;
}

#printTekstid {
    float: right;
    margin-top: 4px;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-left: 3px;

    background-color: #667A94;
    background-color: #D8E1F1;
    color: white;
    color: black;

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;

    border-style: solid;
    border-color: #667A94;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
}

#printTekstid a {
    color: black;
    text-decoration: none;
}

#printTekstid a:hover {
    background-color: #667A94;
    color: white;
    text-decoration: none;
}

.altTume {
    background-color:#CEDACB;
}

.altHele {
    background-color: #F9FFF8;
    border-style: solid;
    border-color: #9CB396;
    border-width: 0px;
    border-bottom-width: 1px;
}

.loginbox {
    min-width: 250px;
    background-color: white;
    border-style: solid;
    border-color: #8C9EBF;
    border-width: 3px;
}

.tab {
    float: left;
    margin-top: -10px;
    margin-left: 0px;
    margin-bottom: 11px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #8C9EBF;

    color: white;
    font-weight: bold;

    border-style: solid;
    border-color: white;
    border-width: 0px;
    border-left-width: 1px;
}

.tabAktiivne {
    background-color: #667A94;
}

.tabPunane {
    background-color: #A92727;
}

.tab a {
    color: white;
    text-decoration: none;
}

#menyyKast p.menyyAlam {
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 5px;
    padding-bottom: 2px;
    background-color: #F1F7FC;

    color: #AAAAAA;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;

    border-style: solid;
    border-color: #F1F7FC;
    border-width: 0px;
    border-bottom-width: 1px;
}

#menyyKast p.menyyAlam:hover {
    background-color: white;
    border-color: #8C9EBF;
    border-bottom-width: 1px;
}

.hasPuppy {
    background-image: url('img/menyy-sub-indikaator.gif');
    background-repeat: no-repeat;
    background-position: right center;
}

.nahtav {
    display: block;
}

.nahtamatu {
    display: none;
}




/* HERE BE THE SPINAT */


.hidden {
    visibility:hidden;
    width:1;
    height:1;
}

.tbToolbar {
    position: relative;
    background-color: buttonface;
    border-bottom: buttonshadow solid 1px;
    border-left: buttonhighlight solid 1px;
    border-right: buttonshadow solid 1px;
    border-top: buttonhighlight solid 1px;
    height: 27px;
    width: 680px;
    top:0;
    left:0;
}

.sisuElement {
    position: absolute;
    width: 680px;
    height: 420px;
    background-color: white;
    overflow: auto;
    padding: 5px;
}

.sisuElementMoz {
    position: absolute;
    width: 680px;
    height: 420px;
    background-color: white;
    overflow: auto;
    padding: 5px;
}

.tbSelect {
    position: absolute;
    height: 22px;
    font: 8pt verdana;
    background-color: #F0F9FF;
    top:2;
    cursor:hand;
}

.tbButton {
    position: absolute;
    background-color: buttonface;
    border-bottom: buttonface solid 1px;
    border-left: buttonface solid 1px;
    border-right: buttonface solid 1px;
    border-top:  buttonface solid 1px;
    width: 23px;
    height: 23px;
    top: 1px;
    left: 20px;
}

.tbIcon {
    position: absolute;
    left: -1;
    top: -1;
/*  width: 23px;
    height: 22px;
    cursor:none; */
}

.tbSeparator {
    position: absolute;
    border-left: buttonshadow solid 1px;
    border-right: buttonhighlight solid 1px;
    font-size: 0px;
    height: 22px;
    width: 1px;
    top: 1px;
}

.tbGeneral {
    position: absolute;
    height: 22px;
    top: 2px;
/*  font: 8pt verdana; */
}

.tbHandleDiv {
    position: absolute;
    background-color: buttonface;
    border-left: buttonhighlight solid 1px;
    border-right: buttonshadow solid 1px;
    border-top: buttonhighlight solid 1px;
    font-size: 1px;
    top: 1px;
    height: 22px;
    width: 3px;
}

.tbButtonMouseOverUp {
    position: absolute;
    background-color: buttonface;
    border-bottom: buttonshadow solid 1px;
    border-left: buttonhighlight solid 1px;
    border-right: buttonshadow solid 1px;
    border-top: buttonhighlight solid 1px;
    height: 23px;
    width: 24px;
    top: 1px;
}

.tbButtonMouseOverDown {
    position: absolute;
    background-color: buttonface;
    border-bottom: buttonhighlight solid 1px;
    border-left: buttonshadow solid 1px;
    border-right: buttonhighlight solid 1px;
    border-top:  buttonshadow solid 1px;
    height: 23px;
    width: 24px;
    top: 1px;
}

.tbButtonDown {
    position: absolute;
    background-color: gainsboro;
    border-bottom: buttonhighlight solid 1px;
    border-left: buttonshadow solid 1px;
    border-right: buttonhighlight solid 1px;
    border-top:  buttonshadow solid 1px;
    height: 23px;
    width: 24px;
    top: 1px;
}

.tbIconDown {
    position: absolute;
    left: 0px;
    top: 0px;
/*  height: 22px;
    width: 23px;
    cursor: none; */
}

.tbIconDownPressed {
    position: absolute;
    left: 1px;
    top: 1px;
/*  cursor:none; */
}

#MozSisuHTML {
    border: 1px;
    border-style: solid;
    border-color: black;
}

.koguAeg {
    text-align: right;
    color: #C4C4C4;
    font-size: x-small;
}

.isikOluline {
    color: #AA0000;
}

.kirjalikudMarkused {
    display: none;	
}

.istungi_teated {
    display: none;  
}

.kohtuistungiEttekanne {
    display: none;  
}

.kohtujuristi_ettepanekud {
    display: none;  
}

.maarus {
    display: none;  
}

.dokumendid_kohtule {
    display: none;
}

.sisu {
    display: none;  
}

.readonly {
    background-color: #eaeaea;	
}

.double_list_select, .double_list_select-selected, .double_list_otsing {
    width: 400px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.red {
    color: #A92727;
}

.yellowRow {
    background-color: #FFFFBB;
}

#fade{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.6;
    opacity:.60;
    filter: alpha(opacity=60);
}

#light{
    display: none;
    position: absolute;
    top: 89px;
    left: 267px;
    /*width: 800px;
    height: 500px;*/
    padding: 10px;
    border: 2px solid #FFF;
    background: #CCC;
    z-index:1002;
    overflow:visible;
}

.modal{
    display: none;
    position: absolute;
    top: 89px;
    left: 267px;
    padding: 20px;
    background: #FFFFFF;
    z-index: 1002;
    overflow: visible;
    min-width: 600px
}

.tara_login_btn {
    border-width: 2px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    background-color: #667A94;
    align: center;
    font-size: 14px;
    height: 33px;
    width: 100%;
}

.tara_login_btn:hover {
    background-color: #4C5A78;
    cursor: pointer;
    cursor: hand;
}
